
body {
	font-family: "Inter", serif;
	font-optical-sizing: auto;
	font-size: 16px;
}

.post-thumbnail, .entry-content .wp-audio-shortcode, .entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), [class*="inner-container"] > :not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .default-max-width {
	max-width: 100%;
}

.e-con-boxed {
	max-width: 1340px;
}

.e-con-full {
	max-width: 100%;
}

.site-header {
	padding-top: 0;
	padding-bottom: 0;
	max-width: 95%;
}

.site-header .container {
	max-width: 100%;
	width: 100%;
}

.primary-navigation .primary-menu-container {
	margin-right: 0;
	margin-left: 0;
  }

.primary-navigation a {
	font-size: 16px;
}

.primary-navigation a:hover {
  text-decoration: none;
	text-decoration-style: none;
  text-decoration-style: none;
} 

.site-menu-button .menu-item {
	background-color: #e5a496;
}

.site-menu-button .menu-item:hover {
	background-color: #b62520;
}

.site-menu-button .menu-item a {
	color: #b62520;
}

.site-menu-button .menu-item:hover a {
	color: #e5a496;
}

.no-padding {
	padding: 0!important;
}

.site-branding:last-child {
	text-align: left;
}

.site-menu-button {
	display: flex;
}

.col-header {
	display: flex;
	align-items: center;
}

.col-header:last-child {
justify-content: center;
  align-items: end;
}

.site-branding {
margin-right: initial;
margin-top: 0;
}
  
 
.site-header, .site-main, .widget-area, .site-footer {
	padding-bottom: 0;
	padding-top: 0;
}

.site-menu-button .primary-navigation a {
	font-size: 16px;
	padding:15px 30px 15px 30px!important;
	font-family: "Inter";
	text-transform: uppercase;
}

.site-logo .custom-logo {
	max-width: 400px;
}
















.icon-plus img {
	max-width: 200px!important;
}

.infografica img {
	max-width: 700px!important;
	height: auto !important;
}

.icon-plus-commerciali img {
	max-width: 130px!important;
}

















.custom-form input[type="text"], 
.custom-form input[type="email"], 
.custom-form input[type="url"], 
.custom-form input[type="password"], 
.custom-form input[type="search"], 
.custom-form input[type="number"], 
.custom-form input[type="tel"], 
.custom-form input[type="date"], 
.custom-form input[type="month"], 
.custom-form input[type="week"], 
.custom-form input[type="time"], 
.custom-form input[type="datetime"], 
.custom-form input[type="datetime-local"], 
.custom-form input[type="color"], .site .custom-form textarea {
  border: 1px solid #727272;
  border-radius: 0;
  color: #000;
  margin:0;
  max-width: 100%;
width: 100%;
}


.custom-form select {
	border: 1px solid #727272;
	  border-radius: 0;
	  color: #000;
	  margin:0;
	  max-width: 100%;
	width: 100%;
}

.custom-form .wpcf7-form .col-md-6 {
	margin-bottom: 10px;
}

.custom-form .wpcf7-list-item {
  display: inline-block;
  margin: 0;
}

.custom-form input[type="checkbox"], .custom-form input[type="radio"] {
	top: 6px;
	border: 1px solid #727272;
}

.custom-form input[type="text"]:focus, 
.custom-form input[type="email"]:focus,
.custom-form input[type="url"]:focus, 
.custom-form input[type="password"]:focus, 
.custom-form input[type="search"]:focus, 
.custom-form input[type="number"]:focus, 
.custom-form input[type="tel"]:focus, 
.custom-form input[type="date"]:focus, 
.custom-form input[type="month"]:focus, 
.custom-form input[type="week"]:focus, 
.custom-form input[type="time"]:focus, 
.custom-form input[type="datetime"]:focus, 
.custom-form input[type="datetime-local"]:focus, 
.custom-form input[type="color"]:focus, .site .custom-form textarea:focus {
  color: #000;
  border-color: #B3C7D5;
  outline-offset: 0;
  outline: 0;
}

.custom-form select:focus {
  outline-offset: 0;
  outline: 0;
}

.custom-form input[type="checkbox"]:focus, .custom-form input[type="radio"]:focus {
 outline-offset: 0;
  outline: 0;
}

.site .custom-form .button:not(:hover):not(:active):not(.has-text-color), 
.custom-form button:not(:hover):not(:active):not(.has-text-color), 
.custom-form input[type="submit"]:not(:hover):not(:active):not(.has-text-color), 
.custom-form input[type="reset"]:not(:hover):not(:active):not(.has-text-color), 
.custom-form .wp-block-search .wp-block-search__button:not(:hover):not(:active):not(.has-text-color), 
.custom-form .wp-block-button .wp-block-button__link:not(:hover):not(:active):not(.has-text-color), 
.custom-form .wp-block-file a.wp-block-file__button:not(:hover):not(:active):not(.has-text-color) {
	border: none;
	background-color: #E5A496;
	color: #fff;
	width: 50%;
	color: #b62520;
}

.custom-form input[type="submit"]:hover {
	border: none;
	background-color: #b62520;
	color: #E5A496;
	width: 50%;
}

.custom-form .wpcf7-acceptance {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	  width: 100%;
}

.custom-form .wpcf7-not-valid-tip {
	float: left;
	width:100%;
	font-size: 14px;
	font-style: italic;
}










.site-footer > *, .widget-area > * {
	margin-top: 0;
	margin-bottom: 0;
}

.main-button {
	border-radius: 0px 0px 0px 0px;
	  padding: 15px 30px 15px 30px;
	  font-size: 12px;
		color: #FFFFFF;

	font-family: "Inter";
	text-transform: uppercase;
	position: relative;
	min-width: 200px;
	  height: 50px;
}

.main-button a {
	background-color: #00ab83;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
text-align: center;
	  display: flex;
	  justify-content: center;
	  align-content: center;
	  line-height: 50px;
	  text-decoration: none;
 }
 
 .main-button a:hover {
	 background-color: #00644d;
 }

.box-button-phone {
	display: flex;
}

.box-button-phone .main-button:nth-child(1) {
	margin-right: 10px;
}

.box-button-phone .main-button:nth-child(2) {
	margin-right: 10px;
}

.no-widgets .site-footer {
  margin-top: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
  max-width: 100%;
  background-color: #f8f8f8;
}

.logo-footer {
	max-width: 300px;
	float: right;
}

#colophon .col-md-6 {
	align-content: center;
}










.col-category img {
	height: auto!important;
	width: 100%!important;
	max-width: 100%!important;
	display: block!important;
}




.input-step-02 {opacity: 0.3;}

.input-step-02 input {
	pointer-events: none;
}

.input-step-02 textarea {
	pointer-events: none;
}


